In case you can't login to submit a ticket, please hard refresh the browser and try to login again.
If the problem persists, please send us a message via THEMELOGI profile page so we can help you out.
To update the theme or plugins, please have a look on the article here: Theme & Plugin Updates. Also, if you can't import the demo content or the site is blank, please see our FAQs page for the solutions. Thank you :)

Tickets Tickets Wanium error install demo

This topic contains 2 replies, has 2 voices, and was last updated by  Danny 2 months, 1 week ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #7831

    I get this error when I want to install the install demo content.

    Notice: wp_get_http will not be used in version 4.4.0! Use WP_Http instead. in /home/u7124120/xxx.com/wp-includes/functions.php on line 4435

    #7858

    Danny
    Supporter

    Hi there,

    Thanks for writing in!

    About this issue, please follow the steps here:

    1. Download the latest version of WordPress Importer plugin here: https://wordpress.org/plugins/wordpress-importer/

    2. Extract the .zip file, you’ll get 2 files named “wordpress-importer.php” & “parsers.php”.

    3. Replace those new files with the same file name in wp-content/plugins/tlg_framework/includes/lib/importer folder.

    Then you can try to import the demo content again. If the problem persists, please share us the admin account of your site via private reply so we can investigate your case and help you out. Also, please point to specific page where we can see the problem. Any screenshots would be welcomed!

    We’ll add the latest version of WordPress Importer in next update of the theme.

    Hope this helps,
    Danny

    #7860

    Danny
    Supporter

    Hi,

    We’ve just updated the theme to new version that including latest version of WordPress Importer plugin, so you can update the theme as in the article here: http://www.themelogi.com/knowledge/#theme_update

    When you’re done on updating the theme, please go to your Dashboard > Appearances > Install Plugins to update your plugins.

    Then you can try to import demo data again.

    Hope this helps,
    Danny

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.